Can't seem to get right ver of DBD

I have tried many times to finish installing my last dependency for 2.9,
DBD. I have used cpan, but it always fails. I finally went to
http://www.helgrim.com/perlmodules/ and was able to install the version,
1.2216, but testdeps is saying DBD:mysql 2.0416 not installed. Any ideas
what to do about this?

R

Yes, I should have been more specific. I was told to install this to resolve
the DBD problem. I believe it installed correctly, at least I didn’t see any
errors. How can I check?From: “Alesh Mustar” alesh@sportina.si
To: “Raymond Norton” ray@bbe.k12.mn.us
Sent: Wednesday, December 19, 2001 8:32 AM
Subject: Re: [rt-users] Can’t seem to get right ver of DBD

Did you install * Mysql: Msql-Mysql-modules-1.2216.tar.gz from
Helgrim’s site?

A.

Raymond Norton wrote:

I have tried many times to finish installing my last dependency for 2.9,
DBD. I have used cpan, but it always fails. I finally went to
http://www.helgrim.com/perlmodules/ and was able to install the
version,

1.2216, but testdeps is saying DBD:mysql 2.0416 not installed. Any ideas
what to do about this?

R


rt-users mailing list
rt-users@lists.fsck.com
http://lists.fsck.com/mailman/listinfo/rt-users

try this, it helped me a lot :slight_smile:
http://perl.com/CPAN-local/modules/01modules.index.htmlFrom: “Raymond Norton” ray@bbe.k12.mn.us
To: “Alesh Mustar” alesh@sportina.si
Cc: rt-users@lists.fsck.com
Sent: Wednesday, December 19, 2001 3:32 PM
Subject: Re: [rt-users] Can’t seem to get right ver of DBD

Yes, I should have been more specific. I was told to install this to
resolve
the DBD problem. I believe it installed correctly, at least I didn’t see
any
errors. How can I check?

----- Original Message -----
From: “Alesh Mustar” alesh@sportina.si
To: “Raymond Norton” ray@bbe.k12.mn.us
Sent: Wednesday, December 19, 2001 8:32 AM
Subject: Re: [rt-users] Can’t seem to get right ver of DBD

Did you install * Mysql: Msql-Mysql-modules-1.2216.tar.gz from
Helgrim’s site?

A.

Raymond Norton wrote:

I have tried many times to finish installing my last dependency for
2.9,

DBD. I have used cpan, but it always fails. I finally went to
http://www.helgrim.com/perlmodules/ and was able to install the
version,

1.2216, but testdeps is saying DBD:mysql 2.0416 not installed. Any
ideas

what to do about this?

R


rt-users mailing list
rt-users@lists.fsck.com
http://lists.fsck.com/mailman/listinfo/rt-users


rt-users mailing list
rt-users@lists.fsck.com
http://lists.fsck.com/mailman/listinfo/rt-users

Can I do a typescript and make it available? There was one area I was
not sure about. It asked me what drivers to install. #1 was MySQL only, I
can’t remember what 2 and 3 were, but I do know the default selection was 3.
When I selected it I was asked where the include file in the directory
Hughes was, or
something like that. I accepted the default, but it errors out, saying the
directory did not exist. I then restarted fixdeps, and selected MySQL driver
only. That allowed me to run it all the way through with errors at the end.
I made
another post today showing the errors I got.

Here is the info from my last post

I am down to my last dependency (DBD) for 2.9 . This is what I get when
using cpan to install mysql-mysql-modules-1.2219.

t/akmisc.t Total = 351 Fail = 1 Failed = 0.28% List of failed = 44
t/mysql.t Total = 68 Fail = 1 Failed = 1.47% List of failed = 23

Thanks for your help

R----- Original Message -----
From: “Feargal Reilly” feargal@thecia.ie
To: ray@bbe.k12.mn.us
Cc: “Jesse Vincent” jesse@bestpractical.com
Sent: Wednesday, December 19, 2001 8:33 PM
Subject: Re: [rt-users] Can’t seem to get right ver of DBD

So, you told it to install drivers for both mysql and another program, mSQL.
Why don’t you give it another shot, telling it to only install a driver for
mysql.On Wed, Dec 19, 2001 at 07:54:32PM -0600, Raymond Norton wrote:

Can I do a typescript and make it available? There was one area I was
not sure about. It asked me what drivers to install. #1 was MySQL only, I
can’t remember what 2 and 3 were, but I do know the default selection was 3.
When I selected it I was asked where the include file in the directory
Hughes was, or
something like that. I accepted the default, but it errors out, saying the
directory did not exist. I then restarted fixdeps, and selected MySQL driver
only. That allowed me to run it all the way through with errors at the end.
I made
another post today showing the errors I got.

Here is the info from my last post

I am down to my last dependency (DBD) for 2.9 . This is what I get when
using cpan to install mysql-mysql-modules-1.2219.

t/akmisc.t Total = 351 Fail = 1 Failed = 0.28% List of failed = 44
t/mysql.t Total = 68 Fail = 1 Failed = 1.47% List of failed = 23

Thanks for your help

R

----- Original Message -----
From: “Feargal Reilly” feargal@thecia.ie
To: ray@bbe.k12.mn.us
Cc: “Jesse Vincent” jesse@bestpractical.com
Sent: Wednesday, December 19, 2001 8:33 PM
Subject: Re: [rt-users] Can’t seem to get right ver of DBD


rt-users mailing list
rt-users@lists.fsck.com
http://lists.fsck.com/mailman/listinfo/rt-users

http://www.bestpractical.com/products/rt – Trouble Ticketing. Free.

Here is the info from my last post

I am down to my last dependency (DBD) for 2.9 . This is what I get when
using cpan to install mysql-mysql-modules-1.2219.

t/akmisc.t Total = 351 Fail = 1 Failed = 0.28% List of failed = 44
t/mysql.t Total = 68 Fail = 1 Failed = 1.47% List of failed = 23

Are you just trying to fulfill the DBD requiremen from testdeps? If so,
why don’t you just download the tar.gz file from cpan.org instead of
actually using cpan? Once you have the file downloaded unzip and untar it,
cd to the newly created directory and do the standard perl Makefile.PL;
make; make install.

Dave Hull
Senior Information Technology Analyst
The University of Kansas
voice: (785) 864-0403 || (785) 864-5621
fax: (785) 864-0485
http://insipid.cc.ukans.edu/dphull